POST
/
platformapi
/
chainup
/
open
/
wallet
/
futuresTransferRecord
curl --request POST \
--url http://service.xxx.com/platformapi/chainup/open/wallet/futuresTransferRecord
{
    "code": "0",
    "msg": "suc",
    "data": {
        "count":50,
        "page":1,
        "pageSize":2,
        "list":[
            {
                "uid":12345,
                "symbol":"USDT1760",
                "transferType":"contract_to_wallet",
                "transferTime":1691388963422,
                "amount":"1000"
            },
            {
                "uid":12345,
                "symbol":"USDT1760",
                "transferType":"wallet_to_contract",
                "transferTime":1691388963966,
                "amount":"500"
            }
        ]
    }
}

Query Parameters

appKey
string
required

AppKey

Example: xxx_xxx

sign
string
required

签名

Example: 2ae04ed9165624419bad68e9e0f3f2sa9fbd2ae04ed916511624419bad68e9e20f3f29fbd

symbol
string

ChainUP币种名称

uid
string

UID

page
number
required

分页参数(页码)

Example: 1

pageSize
number
required

分页参数(每页大小)

Example: 10

Response

200 - application/json
code
string

返回code

Example: 0

msg
string

成功或失败提示信息

Example: Success

data
object